Subject: RE: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Mon, 7 Oct 2002 20:57:47 +0100

Lojbab:
> At 04:46 PM 10/6/02 +0100, And wrote:
> >Lojbab:
> > > At 05:32 PM 10/5/02 +0100, And Rosta wrote:
> > > >Lojbab:
> > > > > Finally and most importantly for one key Lojbanic purpose,
> > > >
> > > >Remind us what purpose it is, and why it is important?
> > >
> > > Use of Lojban for linguistic research (which requires that Lojban have
> > > enough properties of a natural language that any research findings are
> > > deemed "interesting" to linguists)
> >
> >But why is it important,
>
> We're getting circular. Because it is a key Lojbanic purpose, the main
> reason why the Loglan Project was started.

Not quite circular:

You: Lojban needs to go the Naturalist route in order to be interesting
to linguists.
Me: (A) Why does it need to be interesting to linguists? (B) It is more
likely to interest linguists if it goes the Engineerist route.

If I remember rightly, the key purpose in question was to have a
language that was 'whorfianly neutral', so that usage could then be
examined to see if there were any whorfian interferences from the L1.
(Correct me if I'm wrong -- you're clearer on this than me.) But
the Naturalist route wants to complete the creation process through
usage, in which case there is inevitably going to be massive L1
interference, but not of an interesting sort, because it won't
be counterposed to any defined whorfianly neutral grammar.

I'm just trying to get my head round what the key purpose is supposed
to be; I'm not trying to tell you what the purpose was.

> > > 2) constant fiddling in search of the perfect set of rules for the
> > language
> > > (this is what I think of as prescriptivism in conlangs), rather than
> > > actually using it
> > > 3) naive and excessive idealism both of the political/ideological sort and
> > > of the "Esperanto has 16 rules" variety, which is primarily evidenced by
> > > the 600 message threads on which language is "better" whenever conlangs
> > get
> > > discussed on sci.lang. Any claim that a language is "better" or "simpler"
> > > usually has naivete or ideology behind it.
> >
> >(1) is an irrelevance. If you're interested in a language with native
> >speakers, you don't look to an invented language.
>
> Precisely. We need to overcome this prejudice by showing them that a
> language without native speakers can still be linguistically
> interesting. On the other hand, this takes LOTS of usage - Esperanto
> levels or greater.

Trying to see things from a linguist's perspective, why would lots of
usage make a crucial difference?

My answer would be that it's all very well designing an Engelang, but
in order to understand its role as a benchmark for natural language,
it has to be seen whether it can ever be spoken fluently. (If it can,
then we learn that natural language could be more 'perfect' but just
doesn't need to be. If it can't, then we learn that the language
faculty itself has some kind of constraints limiting linguistic
perfectibility.) But the sort of usage relevant to this experiment
would have to be usage that strives to apply the principle of "Say
what you mean". The Naturalists' principle of "Say whatever you
like, so long as you are understood (and don't violate any baselines)"
would not tell us anything we didn't already know.

> >(2) is an objection raised by learners.
>
> It is also one that is raised by linguists who aren't much interested in
> the "search for the ideal language" that is usually at the heart of the
> fiddling.

If any linguists have said "I would be interested in research on this
invented language, so long as it wasn't undergoing fiddling", I'd be
very interested to find out their reasons.

> > > Mostly those on sci.lang. A couple at conferences (which were so long ago
> > > that I don't remember names).
> >
> >I may be wrong, but I suspect that these linguists are people who
> >have had the generosity of spirit to take the trouble to explain to
> >you why they and linguists in general are not interested in Lojban
> >or invented lgs in general, but that they are not people who have
> >said "yes, I or other linguists would be keen to do research on
> >Lojban, if only it changed in the following ways...".
>
> Correct. I have to work on eliminating the negatives, and THEN I'll worry
> about the positives. If we never get out of negative interest territory,
> there is no sense worrying about the positives.

I understand that you see your role as to try to realize the original
goals of Loglan, rather than to question whether the goals were sensible
or feasible.

But what I've been trying to say in these messages is this:
* Reducing linguists' negative attitudes to Lojban is still going to
leave a complete absence of positive interest.
* The Naturalist programme is likely to reduce the potential for
positive interest.
* The Engineerist programme has the potential to be of interest to
linguistics, and most of the putative objections to Lojban become
irrelevant to Lojban as an Engineerist experiment.

Ergo:
EITHER (A) Lojban should not set "being of research interest to linguists"
as a criterion for success, [though it could still aim for the lesser goal
of "trying (but not necessarily succeeding) to be of interest to
linguists"]
OR (B) Lojban should pursue the Engineerist programme.

Obviously I would have preferred (B), but the reality of the situation
calls for (A).

I repeat that I state these as my opinions, but as my professional
opinions.

> > > Nick's recently published paper on Lojban reflexives seems to be about
> > > linguistics and not culture.
> >
> >It's published in a journal devoted to artificial languages (and it
> >seems to be financed by the hypothecated bequest of a nonlinguist
> >crank). Okay, yes, it's true that Nick himself found interest in
> >the subject, but we already knew that.
>
> Ivan has mentioned Lojban in a paper also (but only as a footnote, IIRC),
> and Nick earlier discussed Lojban in a paper in the machine translation arena.

I have encountered mention of Loglan, too. But the only case I know of
of a nonlojlanist linguist independently investigating Lojlan is
Alan Libert in his recent book. I haven't read it yet, but as its
about a priori artificial languages, it doesn't count as the sort of
research Lojlan is looking to incite.

--And.